Gets the current stomp extension version

- « stomp_connect_error

- Stomp »

- PHP Manual
- Stomp Functions
- Gets the current stomp extension version

# stomp_version

(PECL stomp >= 0.1.0)

stomp_version — Gets the current stomp extension version

### Description

stomp_version(): string

Returns a string containing the version of the current stomp extension.

### Parameters

This function has no parameters.

### Return Values

It returns the current stomp extension version

### Examples

Example #1 stomp_version() example

    <?php

    var_dump(stomp_version());

    ?>

The above example will output something similar to:

    string(5) "0.2.0"